﻿@charset "utf-8";
body{
	background: #f6f6f6;
}

.focusWrap{
	background: #fff;
	overflow: hidden;
	padding: 20px;	
    margin: 0 0 20px 0;
}
.focusWrap .focusBox{
	float: left;
	width: 570px;
	height: 423px;
}
.focusWrap .focusBox .intro{
	display: none;
}
.focusWrap .focusBox .bd .pic img{
	width: 570px;
	height: 423px;
}
.focusWrap .topicList{
	float: right;
	width: 576px;
}
.focusWrap .focusBox .bd .con .titleBg{
	height: 60px;
	line-height: 60px;
}
.focusWrap .focusBox .bd .con .title{
	 bottom: 12px;
}
.focusWrap .focusBox .hd{
	bottom:24px;
    right:15px;
}
.focusWrap .focusBox .hd ul li{
	width: 18px;
	height: 6px;
}
.focusWrap .focusBox .hd ul li.on{
 background: #1dcc91;
}
.focusWrap .topicList .n .tit{
  background: url(../../base/img/jia.png) left center no-repeat;
  font-size: 16px;
}

.focusWrap .topicList .t{
	border-bottom: 1px #ddd dashed;
	padding-bottom: 14px;
	margin-bottom: 14px;
}
.focusWrap .topicList .n{
	height: 46px;
	line-height: 46px;
}
.focusWrap .topicList .t .intro{
	font-size: 16px;
	line-height: 30px;
	color: #999;
	text-indent: 2em;
}
.focusWrap .topicList .t .title{
 text-align: center;
 font-size: 24px;
 font-weight: bold;
 line-height: 52px;
}
.focusWrap .topicList .t .title a{
 color: #1a6a49;
}
/* 栏目循环 */
.pageBoxLoop{
	float: left;
	background: #fff;
	width: 1200px;
    padding:0 0 36px 0;
}
.pageBoxLoop .hd{
	height: 62px;
	border-bottom: 1px #ddd solid;
}
.pageBoxLoop .hd li{
	float: left;
    height: 62px;
	line-height: 62px;
    background: url(../../base/img/sline.png) right center no-repeat;
}
.pageBoxLoop .hd li a{
	font-size: 18px;
	color: #4c4c4c;
	padding: 0 16px;
}
.pageBoxLoop .hd li.on{
	border-bottom:1px #1a6a49 solid;
}
.pageBoxLoop .hd li.on a{
	font-weight: bold;
	color: #1a6a49;
}
.pageBoxLoop .bd{
	clear: both;
}

/* 文章列表页 -----------------------------------------*/
#sideWeiXin .bd {
    text-align: center;
}
/* 内容带图片的信息列表_图片判断式 */
.pageTPList {
    padding:0 18px;
}
.pageTPList li {
    padding: 22px 0px;
    border-bottom: 1px dashed #E1E1E1;
    overflow: hidden;
    word-wrap: break-word;
}
.pageTPList .pic {
    float: left;
    margin-right: 20px;
    width: 203px;
}
.pageTPList .pic img {
    width: 100%;
    height: auto;
}
.pageTPList .con {
    overflow: hidden;
    zoom: 1;
}
.pageTPList .title {
    font-size: 18px;
    line-height: 36px;
    overflow: hidden;
}
.pageTPList .intro {
    margin-bottom: 10px;
    line-height: 25px;
    color: #666;
    max-height: 50px;
    _height: 50px;
    overflow: hidden;
    font-size: 14px;
}
.pageTPList .title a:hover {
    text-decoration: none;
}
.pageTPList .intro .more {
    display: none;
}
.pageTPList .others {
    font-size: 12px;
    color: #bbbbbb;
}
.pageTPList .others .date {
	padding-left:26px;
    background: url(../../base/img/time.png) left center no-repeat;
}
.pageTPList .others .hits{
    padding-left:26px;
    margin: 0 0 0 36px;
    font-size:12px;
    color:#1a6a49;
    background: url(../../base/img/hits.png) left center no-repeat;
}
.pageTPList .node {
    color: #bbbbbb;
    margin-right: 15px;
}
.pageTPList .last {
    border-bottom: 0;
    margin-bottom: 0;
}
.pageTPList .on {
    background: #F9F9F9;
}
.pageTPList .bds_more,
.pageTPList #bdshare {
    vertical-align: middle;
    background: url(../../base/img/icons.png) 0 -2142px no-repeat !important;
    padding: 0 !important;
    width: 17px !important;
    height: 17px !important;
    float: none !important;
    *display: inline-block !important;
    padding: 0 !important;
    margin: 0 !important;
}
.pageBoxLoop .pageTPList .more{
	display: block;
	height: 38px;
	line-height: 38px;
	border: 1px #ddd solid;
	box-shadow: 1px 2px 4px #ddd;
    font-size: 16px;
	text-align: center;
	color: #888;
    border-radius: 3px;
}
.BoxLoopR{
	float: right;
	width: 314px;
}
.BoxLoopR .box{
	background: #fff;
	margin-bottom: 20px;
	padding: 0 18px;
}
.BoxLoopR .box .hd{
 height: 64px;
 border-bottom: 1px #ddd solid;
}
.BoxLoopR .box .hd h3{
	float: left;
	 height: 64px;
     line-height: 64px;
	border-bottom: 1px #1a6a49 solid;
}
.BoxLoopR .box .hd h3 a{
	font-size: 18px;
	font-weight: bold;
	color: #1a6a49;
}
.BoxLoopR .box .bd{
	padding: 18px 0;
}
/* newsList */
.newsList {
    padding: 10px 0px;
    overflow: hidden;
}
.newsList li {
    overflow: hidden;
    height: 48px;
    line-height: 48px;
}
.newsList li a {
    padding-left: 13px;
    font-size: 16px;
    background: url(../../base/img/icons.png) 0 -385px no-repeat;
}
.newsList .date {
    float: right;
    color: #999;
    margin: 0 10px 0 15px;
}
.newsList .from {
    float: right;
      color: #1d6848;
}
.newsList .node {
    color: #999;
    margin-right: 10px;
}
.newsList em {
    color: #f20;
}
.newsList .split {
    height: 1px;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    margin: 18px 0;
    border-bottom: 1px dashed #ccc;
}
.newsList li .address {
    background: #8DB6D5;
    color: #fff;
    padding: 0 8px;
    line-height: 22px;
    font-size: 12px;
    margin: 7px 0;
    border-radius: 5px;
    float: right;
    margin-left: 15px;
}
.newsList li .address:hover {
    background: #6e9ec3;
    text-decoration: none;
}
.newsList li .disable {
    display: none !important;
}
/* 友情链接列表页 -----------------------------------------*/
.friendLinkList {
    overflow: hidden;
    zoom: 1;
    padding: 10px 0 10px 10px;
}
.friendLinkList li {
    width: 28%;
    height: 36px;
    line-height: 36px;
    padding: 0 3.5% 0 1.5%;
    background: url(../../base/img/icons.png) 0 -378px no-repeat;
    float: left;
    overflow: hidden;
}
/* 文章内容页 -----------------------------------------*/
.articleCon .mHd,.mainBox .mHd{
	border-bottom: 1px #e7e7e7 solid;
	height: 40px;
	line-height: 40px;
    overflow: hidden;
}
.articleCon .mHd h3,.mainBox .mHd h3{
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.articleCon .mHd .path,.mainBox .mHd .path{
	float: right;	
}
.wzdh{
	width: 1200px;
    margin:10px auto 8px auto;
}
.subheading {
    font-size: 16px;
}
.noSideContent .printArea .conTxt {
    padding: 0 30px;
}
.articleCon,.mainBox{
    text-align: left;
    padding: 8px 20px;
}
.printArea h2.title {
    font-size: 24px;
    padding: 30px;
    line-height: 1.5;
    text-align: center;
    word-wrap: break-word;
}
.printArea .subTitle {
    font-size: 20px;
    color: #555;
    text-align: center;
    margin-bottom: 20px;
}
.printArea .property {
    font-size: 14px;
    margin-bottom: 20px;
    padding: 6px 10px;
    text-align: center;
    color: #777;
    border: 1px solid #ddd;
    background: #F8F8F8;
}
.printArea .property>span {
    padding: 0 5px;
    margin: 0 30px 0 0;
}
.printArea .conTxt {
    color: #666;
    font-size: 16px;
    line-height: 2;
    padding: 20px 0 20px 0;
    overflow: hidden;
}
.printArea .conTxt img {
    max-width: 100%;
    height: auto !important;
}
.printArea .conTxt p {
    margin-bottom: 20px;
    word-wrap: break-word;
}
.printArea .conTxt table p {
    margin: 0px
}
.printArea .conTxt a {
    color: blue;
    text-decoration: underline;
}
.printArea .conTxt em {
    font-style: italic;
}
.printArea .conTxt ul {
    padding-left: 2em;
    list-style: inherit;
}
.printArea .conTxt ol {
    padding-left: 2em;
    list-style: decimal;
}
.printArea .conTxt ul li {
    zoom: normal;
    list-style: inherit;
    text-indent: 0 !important;
}
.printArea .conTxt ol li {
    zoom: normal;
    list-style: inherit;
    text-indent: 0 !important;
}
.printArea .conTxt h1 {
    font-size: 2em;
    margin: .67em 0;
}
.printArea .conTxt h2 {
    font-size: 1.5em;
    margin: .75em 0;
}
.printArea .conTxt h3 {
    font-size: 1.17em;
    margin: .83em 0;
}
.printArea .conTxt h5 {
    font-size: .83em;
    margin: 1.5em 0;
}
.printArea .conTxt h6 {
    font-size: .75em;
    margin: 1.67em 0;
}
.printArea .conTxt h1,
.printArea .conTxt h2,
.printArea .conTxt h3,
.printArea .conTxt h4,
.printArea .conTxt h5,
.printArea .conTxt h6,
.printArea .conTxt b,
.printArea .conTxt strong {
    font-weight: bolder;
}
.printArea .videoPlayer {
    position: relative;
    z-index: 1500;
    /*background: #000;*/
    width: 800px;
    text-align: center;
    margin: 20px auto;
    height: 480px;
}
.articleCon .userControl {
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    text-align: left;
    margin-bottom: 20px;
    padding: 10px 0;
}
.articleCon .userControl .a {
    color: #777;
    margin: 10px 10px 0 0;
    float: left;
}
.articleCon .userControl .bdsharebuttonbox {
    float: right;
}
.articleCon .page {
    padding: 10px 0;
    text-align: center;
    overflow: hidden;
}
.articleCon .others {
    margin-bottom: 15px;
}
.articleCon .others .prev,
.articleCon .others .next {
    padding: 5px 0;
    word-wrap: break-word
}
.conTxt{
	padding: 20px 0 30px 0;
}
/* 相关信息 */
#relativeInfo {
    margin-bottom: 10px;
}
#relativeInfo .hd h3 {
    font-size: 18px;
    font-weight: bold;
    color: #666
}
#relativeInfo .bd {
    margin-top: 10px;
    padding: 20px 25px;
    background: #F8F8F8;
}
#relativeInfo .infoList li {
    height: auto;
}

/* 机构设置 */
.box-jgsz{
	overflow: hidden;
    margin: 30px 0;
    clear: both;
}
.box-jgsz .nodePic,.box-jgsz .nodePic img{
	width: 425px;
	height: 375px;
}
.box-jgsz .ks-gljg,.ks-jfjg{
	float: right;
}
.box-jgsz .ks-gljg,.ks-jxjg,.ks-jfjg{
	width: 715px;
}
.box-jgsz .hd{
	height: 48px;
	line-height: 48px;
	border-bottom: 2px #1d6949 solid;
}
.box-jgsz .hd h3{
	font-size: 24px;
	color: #1d6949;
	word-spacing: 4px;
}
#gljg .nodePic,#jfjg .nodePic{
	float: left;
}
#jxjg .nodePic{
	float: right;	
}
.node-list{
	overflow: hidden;
	padding:20px 0;
	display: flex;
	flex-wrap: wrap;
}
.node-list li{
	float: left;
	min-width: 31%;
	line-height: 24px;
	padding: 12px 0 12px 12px;
	background: url(../../base/img/node-list.png) 0 center no-repeat;
	display: flex;
	align-items: center;
}

/* 精品课堂 */
.jpktsList{
	overflow: hidden;
    padding: 30px 0;
}
.jpktsList li{
	width: 240px;
	height: 36px;
    margin: 0 46px 18px 0;
    float: left;
}
.jpktsList li a{
	padding-left: 30px;
	display: block;
	line-height: 36px;
	font-size: 16px;
	color: #333;
	background: url(../../base/img/courses_li.png)  center center no-repeat; 
}
.jpktsList li a:hover{
	color: #fff;
	background: url(../../base/img/courses_lion.png)  center center no-repeat; 
}
.jpktsList li .date{
	display:none;
}

/* 图片-列表页 ----------------------------------------- */
.picPageList {
    margin-right: -3%;
    overflow: hidden;
    text-align: center;
}
.picPageList li {
    border: 1px solid #ddd;
    float: left;
    width: 30%;
    margin: 1.5% 3% 2.5% 0;
    *display: inline;
    position: relative;
    background: #fff;
    overflow: hidden;
}
.picPageList .pic {
    margin: 3%;
}
.picPageList .pic img {
    height: 192px;
    width: 100%;
}
.picPageList .title,
.picPageList .titleBg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 94%;
    margin: 3%;
    display: block;
    overflow: hidden;
    line-height: 28px;
    padding: 5px 0;
    height: 28px;
    z-index: 3;
    color: #fff;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.picPageList .titleBg {
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    z-index: 2;
}
.picPageList .title a {
    color: #fff;
    padding: 0 10px;
    display: block;
    font-size: 14px;
}
.picPageList li:hover {
    border-color: #bbb;
    -webkit-box-shadow: #eee 2px 2px 0;
    -moz-box-shadow: #eee 2px 2px 0;
    box-shadow: #eee 2px 2px 0;
}
.picPageList li:hover .title,
.picPageList li:hover .titleBg {
    height: 56px;
}
/* 领导-列表页 ----------------------------------------- */
.leaderList{
    padding: 35px 0 0 25px;
    overflow: hidden;
    margin: 0 -32px 0 0;
}
.leaderList li {
    border: 1px solid #e3e3e3;
    padding: 10px;
    margin: 0 14px 20px 0;
    overflow: hidden;
    width: 151px;
    height: 270px;
    float: left;
    text-align: center;
}
.leaderList .detail{
    display: block;
    width: 120px;
    height: 36px;
    line-height: 36px;
    border-radius:5px;
    background: #e4e4e4;
    margin: 0 auto; 
    font-size: 16px;
    color: #666;
}
.leaderList .detail:hover{
    background: #2c976b;
    color: #fff;
}
.leaderList .pic,.leaderList .pic img {
    width: 153px;
    height: 192px;
}

.leaderList .con {
    overflow: hidden;
    padding-top: 10px;
    font-size: 16px;
}
.leaderList .title {
  line-height: 32px;
}
.leaderList .title a {
    color: #666;
    font-size: 20px;
}
.leaderList .first .con,.leaderList li.second .con{
    padding-top:20px;
}
.leaderList .first .title ,.leaderList li.second .title {
  line-height: 48px;
}
.leaderList .first .title a ,.leaderList .title {
    color: #333;
    font-size: 24px;
}

.leaderList .job{
     color: #666;
    font-size: 16px;
    display: block;
    margin: 0 0 18px 0;
}
.leaderList .first .job,.leaderList li.second .job{
    margin:20px 0 38px 0;
}
.leaderList .work {
    background-position: 3px -79px;
    float: left;
}
.leaderList .intro {
    overflow: hidden;
    font-size: 16px;
}
.leaderList .intro span {
    display: block;
}
.leaderList .text {
    color: #888;
    overflow: hidden;
    zoom: 1;
}
.leaderList .intro .more {
    display: none
}
.leaderList li.first,.leaderList li.second{
	width: 488px;
    padding: 20px;
    height: 264px;
    float: left;
}
.leaderList li.first{
    margin-right:46px;
}
/* .leaderList li.second{clear: both;} */
.leaderList li.first .pic,.leaderList li.first .pic img,.leaderList li.second .pic,.leaderList li.second .pic img{
	width: 210px;
	height: 264px;
}
.leaderList li.first .pic,.leaderList li.second .pic{
	float: left;
	margin-right: 36px;
}
 .leaderList li.second{
    margin-right:0;
}
.boxE .photo{
    float: left;
    width: 150px;
    height: 167px;
    margin-right: 20px;
}
.boxE .photo img{
     width: 150px;
    height: 167px;
}
.boxE .leaderIntro{
    overflow: hidden;   
}
/* 领导-内容页 ----------------------------------------- */
.leaderContent {
    background: #fff;
}
.leaderDetail {
    position: relative;
    overflow: hidden;
    padding: 2% 1%;
    font-size: 16px;
}
.leaderDetail .leaderPic {
    text-align: center;
    margin-bottom: 20px;
}
.leaderDetail .leaderPic img {
    width: 150px;
}
.leaderDetail .sTitle {
    border-bottom: 0;
    font-size: 24px;
    text-align: center;
     margin: 20px 0 0 0;
}
.leaderDetail .boxE {
    margin-bottom: 35px;
}
.leaderDetail .bd {
    line-height: 30px;
    padding: 15px 5px; /* color:#777; */
}
.leaderDetail .leaderIntro {
    max-height: 240px;
    overflow-y: scroll;
}
.leaderDetail .work {
    text-indent: 2em;
    padding: 20px 0; /* color:#777; */
    margin-bottom: 20px;
}
.leaderDetail .infoList li {
    height: 36px;
    line-height: 36px;
}
.leaderDetail-boxWrap {
    overflow: hidden;
}
.leaderDetail-boxWrap .boxE {
    width: 48%;
}
/* 专题首页 -----------------------------------------*/
.spePageList ul {
    overflow: hidden;
    padding: 40px 0 30px 60px;
    margin-right: -30px;
}
.spePageList li {
    position: relative;
    float: left;
    width: 290px;
    padding: 5px;
    margin: 0 50px 40px 0;
    text-align: center;
}
.spePageList li img {
    width: 290px;
    height: 160px;
}
.spePageList .tit {
    display: block;
    padding: 5px 0;
    display: none;
}
.spePageList li:hover {
    -webkit-box-shadow: 0px 0 8px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0px 0 8px rgba(0, 0, 0, .3);
    box-shadow: 0px 0 8px rgba(0, 0, 0, .3);
}
.spePageList li:hover a {
    text-decoration: none;
    color: #c00
}
.spePageList .archivedTip {
    position: absolute;
    right: 5px;
    top: 5px;
    background: #999;
    color: #fff;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    padding: 0 15px;
}
/* 信息提示页  */
.Showms {
    background: #fff;
    padding: 3% 5%;
    overflow: hidden;
    max-width: 540px;
    margin: 30px auto;
}
.Showms .top,
.Showms .bottom,
.Showms .Shadow {
    display: none;
}
.Showms .MS {
    overflow: hidden;
    zoom: 1;
}
.Showms .titWrong {
    color: #c00;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
    margin-bottom: 15px;
    font-size: 18px;
}
.Showms .BUT {
    padding: 25px 0 15px 0;
}
.Showms .BUT a {
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 15px;
    background: #eee;
    border: 1px solid #ccc;
    font-size: 14px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee));
    background: -moz-linear-gradient(#FFFFFF, #eee);
    background: -ms-linear-gradient(#FFFFFF, #eee);
    background: -o-linear-gradient(#FFFFFF, #eee);
    background: linear-gradient(#FFFFFF, #eee);
}
.Showms .BUT a:hover {
    color: #c00;
    border: 1px solid #aaa;
    text-decoration: none;
}
.departmentSearch .searchBox {
    height: 60px;
    width: 100%;
}
.departmentSearch .searchBox .hd {
    height: 36px;
    line-height: 36px;
    padding: 12px 0 12px 59px;
    float: left;
    font-size: 16px;
    color: #333;
    background: url(/content/main/petitionletter/img/petition-icons.png) 19px -151px no-repeat;
}
.departmentSearch .searchBox .bd {
    height: 36px;
    width: 395px;
    float: right;
    padding: 12px 0px 0px 0px;
}
.departmentSearch .searchBox .keyword {
    width: 200px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    padding: 5px 0px 5px 15px;
    background: #fff;
    border: 1px solid #ccc;
    border-right: none;
    outline: none;
    float: left;
}
.departmentSearch .searchBox .searchsubmit {
    width: 84px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    background: #458adf;
    border: none;
    float: left;
    font-weight: bold;
}
.departmentSearch {
    overflow: hidden;
    margin-bottom: 10px;
}
.departments {
    height: 36px;
    width: 100px;
    line-height: 32px;
    border: 1px solid #ddd;
    font-size: 14px;
    font-family: "microsoft yahei";
    outline: none;
    float: left;
    margin-right: 5px;
}

/* 信息报送排行榜 ----------------------------- */
.bsphPage .selectBar {
    margin-bottom: 10px;
    text-align: right;
}
.bsphPage .selectBar select {
    vertical-align: middle;
    padding: 5px 10px;
    border: 1px solid #ccc;
}
.bsphTitle {
    font-size: 16px;
    color: #0167CC;
    padding: 5px 20px;
    border: 1px solid #ddd;
    border-bottom: 0;
    border-top: 3px solid #0167CC;
}
.bsphTable {
    width: 100%;
    margin-bottom: 30px;
}
.bsphTable th,
.bsphTable td {
    padding: 5px;
    border: 1px solid #ddd;
    text-align: center;
}
.bsphTable th {
    background: #f2f2f2;
    font-weight: bold;
}
